*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --colorTextos:#7e7e7e;
    --colorBotones:#7e7e7e;
    --colorFondo:#5d8a9f;
    --paddingSecciones:60px 0;
    --marginElementos:40px;
}

body{
    font-family: 'Lato', sans-serif;
}

.contenedor{
    width: 90%;
    max-width: 1100px;
    margin: auto;
    overflow: hidden;
    padding: var(--paddingSecciones);
}

/**MENU*/
.menu-navegacion{
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 120px;
}

.logo{
    height: 100px;
     
}

.logo img{
    display: block;
    height: 100%;
    width: 70%;
    border-radius: 50%;   

}

.enlaces li{
    list-style: none;
    display: inline-block;
}

.enlaces a{
    color: #303841;
    text-decoration: none;
    margin-left: 10px;
    font-weight: 800;
}

.enlaces a:hover{
    text-decoration: underline;
}

    .icono{
        color: #303841;  
}

.icon01{
 transition: transform 0.4s ease;
 color: #303841;
 font-size: 25px;
}

.icon01:hover{
transform: scale(1.3);
}

.what01{
  transition: transform 0.4s ease;
}

.what01:hover{
transform: scale(1.3);
}
    .btnWhats{
    bottom: 20px;
    right: 20px;
    width: 70px;
    transition: transform 0.4s ease;
 }

.btnWhats:hover{
transform: scale(1.2);
}

  .colores{
    color: #303841;
  }

  .color01{
    color: #e68434;
    font-size: 75px;
    font-family:'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    font-weight: 900;
    text-shadow: 
    -2px -2px 4px rgba(255, 255, 255, 0.9),
     2px 2px 4px rgba(241, 148, 8, 0.938),
     -1px -1px 0 rgba(233, 147, 19, 0.863),
     1px 1px 0 rgba(240, 133, 12, 0.918);
  }

  .contazero{
    text-align: center;
    margin-top: 100px;
  }

  .contazero01{
    margin-top: 35px;
  }

  .contazero02{
    margin-top: 30px;
  }

  .parhist{
    color: #e68434;
    font-family:'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    letter-spacing: 5px;
    font-size: 35px;
    text-align: left;
    font-weight: 900;
    padding: 0 30px;
  }

.parzero{
    font-family:'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    color: #76ABAE;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    padding: 0 10px;
  }

  .parprinicpal{
    font-family:'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    color: #76ABAE;
    text-align: justify;
    font-size: 18px;
    font-weight: 700;
    padding: 0 10px;
  }

  .parprinicpal01{
    font-family:'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    color: #303841;
    text-align: justify;
    font-size: 15px;
    padding: 0 15px;
  }

  .imgpri01{
    border-radius: 3%;
    width:100%;
    display:block;
     border-radius:20px;
    transition:.4s;
    opacity: 65%;
    height: 500px;
  }

  .imgpri01:hover{
  transform:
        rotateX(35deg)
        rotateY(-35deg)
        scale(1.05);
        opacity: 100%;
  }

  .logoimg{
    width: 80%;
  }

  .contacero{
    margin-top: 100px;
    display: block;
    text-align: center;
  }

  .carrzero{
    background-color: #76ABAE;
    border-radius: 3px;
  }

  .imgpri03{
    margin-top: 20px;
    border-radius: 3%;
    width: 90%;  
    transition:
        transform .8s cubic-bezier(.19,1,.22,1),
        filter .8s;
  }

  .imgpri03:hover{
    transform:scale(1.08);
    filter:
        brightness(1.15)
        contrast(1.15)
        saturate(1.2);
  }

  .imgmenu{
      box-shadow: 0 0 8px rgba(0, 0, 0, .9);
      transition:
        transform .9s cubic-bezier(.25,.46,.45,.94),
        box-shadow .9s cubic-bezier(.25,.46,.45,.94);
  }

  .imgmenu:hover{
      box-shadow: 0 20px 40px rgba(0,0,0,.3);
       transform:
        translateY(-12px)
        scale(1.05);

    box-shadow:
        0 25px 50px rgba(0,0,0,.25);
  }

.imgpri02{
    border-radius:2%;
    width: 85%;
    filter: grayscale(100%);
    transition: filter 0.5s ease;
    transition: all 0.4s ease;
    display: block;
}

.imgpri02:hover{
filter: grayscale(0%);
   transform: scale(1.1);
}

  .iconzero{
    font-family: 'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    margin-top: 25px;
    color: #f2f2f2;
    font-size: 50px;
    padding:0 15px;

  }

  .mis01{
 font-family: 'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    color: #f2f2f2;
    font-size: 35px;
    font-weight: 600;
    margin: 30px 20px 40px 10px;
  }

  .vis01{
  font-family: 'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    color: #f2f2f2;
    font-size: 35px;
    font-weight: 600;
     margin: 30px 20px 40px 10px;
  }

  .obj01{
 font-family: 'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    color: #f2f2f2;
    font-size: 35px;
    font-weight: 600;
     margin: 30px 20px 40px 10px;
  }

  .parracer{
 font-family: 'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    font-size: 16px;
    color: #f2f2f2;
    text-align: justify;
    padding: 0 30px;
    margin: 40px 20px 50px 10px;
  }

  .color02{
  color: #e68434;
  font-size: 50px;
  font-weight: 900;
  font-family:'Segoe UI', Tahoma, 
  Geneva, Verdana, sans-serif;
   text-shadow: 
    -2px -2px 4px rgba(255, 255, 255, 0.9),
     2px 2px 4px rgba(241, 148, 8, 0.938),
     -1px -1px 0 rgba(233, 147, 19, 0.863),
     1px 1px 0 rgba(240, 133, 12, 0.918);
  }

  .contarone{
    margin-top: 100px;
  }

  .table01{
    margin-top: 30px;
  }

  .card-title{
    color: #f2f2f2;
    font-family: 'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    font-size: 18px;
    font-weight: 600;
  }

  .card-text{
    color: #f2f2f2;
    text-align: justify;
    font-size: 18px;
    font-family: 'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    font-weight: 600;
  }

  .contaprin{
    background-color: #76ABAE;
  }

  .logzero{
    width: 10%;
    border-radius: 50%;
  }

  .colorone{
    color: #fff;
    font-size: 30px;
    font-family:'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
     font-weight: 700;
}
    /**HERO*/

.hero{
    height: 450px;
    background-image: url("../img/PRINCIPAL01.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.contenedor-textos{
    padding: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
}

.hero h1{
    font-size: 60px;
    font-weight: 700;
}

.contatwo{
 text-align: center;   
}

.parrazero{
    margin-top: 100px;
    text-align: left;
    color: #e68434;
    font-weight: 700;
    font-size: 25px;
    font-family: 'Segoe UI', Tahoma,
     Geneva, Verdana, sans-serif;
}

.serzero{
margin-top: 50px;
}

.serimg{
margin-top: 50px;
}

.ser01{
 font-family: 'Segoe UI', Tahoma,
Geneva, Verdana, sans-serif;
color: #e68434;
font-size: 18px;
text-align: left;
font-weight: 700;
text-decoration: overline;
}

.ser02{
 font-family: 'Segoe UI', Tahoma,
Geneva, Verdana, sans-serif;
color: #303841;
text-align: justify;
font-size: 14px;
}

.conone{
font-family: 'Segoe UI', Tahoma,
Geneva, Verdana, sans-serif; 
font-size: 18px;
text-align: justify;
color: #303841;
}


/**MAIN**/

    .titulo-seccionzero{
    text-align: left;
    font-size: 28px;
    font-family:'Segoe UI', Tahoma,
     Geneva, Verdana, sans-serif;
    color: #e68434;
    text-transform: uppercase;
    font-weight: 700;
    }

    .parraone{
     font-family:'Segoe UI', Tahoma,
     Geneva, Verdana, sans-serif;
     font-size: 18px;
     color: #303841;
     text-align: justify;
    }

 .titulo01{
    font-size: 35px;
    color: #f2f2f2;
    text-align: center;
    font-family:'Segoe UI', Tahoma,
     Geneva, Verdana, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 38px;
    }

 .copy04{
    color: #f2f2f2;
    font-family:'Segoe UI', Tahoma,
     Geneva, Verdana, sans-serif;
     font-size: 25px;
     padding: 0 30px;
     text-align: center;
 }

  .copy05{
    color: #f2f2f2;
    font-family:'Segoe UI', Tahoma,
     Geneva, Verdana, sans-serif;
     font-size: 40px;
     padding: 0 30px;
     text-align: center;
     font-weight: 700;
 }
    
 .titulo03{
    text-align: justify;
    font-size: 25px;
    color: #e68434;
    font-family:'Segoe UI', Tahoma,
     Geneva, Verdana, sans-serif; 
    text-transform: uppercase;
    font-weight: 700;
    }


.copy{
    text-align: justify;
    margin: 20px 0;
    font-size: 18px;
    font-family: 'Segoe UI', Tahoma,
     Geneva, Verdana, sans-serif;
     color: #303841;
}

.copy01{
    text-align: justify;
    color: #303841;
    margin: 20px 0;
    font-size: 18px;
    font-family: 'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
}

.contezero{
  font-family: 'Segoe UI', Tahoma, 
    Geneva, Verdana, sans-serif;
    font-size: 25px;
    color: #e68434;
    font-weight: 700;
}

.projects{
    background: #f2f2f2;
    margin-top: 80px;
}

.contenedor-imagenes {
   display: flex;
   justify-content: space-evenly;
   flex-wrap: wrap; 
}

.contenedor-imagenes img{
    display: block;
    object-fit: cover;
    width: 30%;
    height: 220px;
    margin-top: 35px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .9);
    margin-bottom: var(--marginElementos);
}

.imgline{
transition: all .5s ease;
opacity: 65%;
}

.imgline:hover{
  transform: translateY(-10px);
    box-shadow: 0 20px 40px rgba(0,0,0,.3);
    opacity: 100%;
}

.person{
    font-size: 22px;
    text-align: center;
    margin-top: 5px;
    font-weight: 300;
}

footer{  
    background: #e68434;
    background-position: center;
    background-size: cover;
}

footer .titulo-seccion, 
footer .copy{
    color: #EAECCC;
}

.redes-sociales{
    padding-top: 20px;
    display: flex;
    margin: auto;
    justify-content: space-evenly;
 }

.redes-sociales i{
    font-size: 40px;
    color: #EAECCC;
}

.foozero{
 font-size: 14px;
 color: #EAECCC;
 text-align: center;
 font-family: 'Segoe UI', Tahoma,
  Geneva, Verdana, sans-serif;
  padding: 15px;
  font-weight: 600;
}

.logozero{
    width: 10%;
    border-radius: 50%;
    margin: 30px;
}

.imgser{
display: block;
width: 95%;
border-radius: 3%;
opacity: 65%;
box-shadow: 0 0 8px rgba(0, 0, 0, .9);
transition: all .5s ease;
}

.imgser:hover{
    transform: translateY(-10px);
    box-shadow: 0 20px 40px rgba(0,0,0,.3);
    opacity: 100%;
}

/**MEDIAS QUIERY PARA PAGINA RESPONSIVE**/

@media screen and (max-width:480px){
    .menu-navegacion{
        flex-direction: column;
        height: 180px;
       justify-content: space-evenly;
}

.hero h1{
    font-size: 38px;
}

.beneficio{
    margin-bottom: var(--marginElementos);
}
.contenedor-imagenes img{
    width: 90%;
}
.redes-sociales{
    
    align-items: center;
}
.redes-sociales i{
    margin-bottom: 10px;
}

  .color01{
    font-size: 35px;
    }

.color02{
   font-size: 35px; 
}

.enlaces a{
    color: #303841;
    text-decoration: none;
    margin-left: 10px;
    font-weight: 800;
    font-size: 17px;
}

  .colorone{
    color: #fff;
    font-size: 20px;
}

  .parhist{
    font-size: 20px;
    text-align: center;
    font-weight: 900;
    padding: 0 20px;
  }

    .contazero{
    text-align: center;
    margin-top: 70px;
  }

  .contazero01{
   display: contents;
  }

  .titulo-seccionzero{
    padding: 0 30px;
    font-size: 23px;
  }

  .card-title{
    font-size: 14px;
    text-align: center;
  }

  .card-text{
    font-size: 13px;
    text-align: justify;
  }


  .imgpri01{
    width: 70%;
    height: 300px;
    margin: 0 70px;
  }

  .parraone{
    font-size: 14px;
    padding: 0 30px;
  }

  .parprinicpal{
    margin-top: 35px;
    padding: 0 40px;
    font-size: 14px;
    text-align: center;
  }

  .parprinicpal01{
     padding: 0 40px;
     font-size: 13px;
  }

  .logoimg{
    width: 70%;
    margin: 0 40px;
  }

  .mis01{
    font-size: 28px;
  }

  .iconzero{
  font-size: 28px;
  }

  .vis01{
 font-size: 28px;
  }

  .obj01{
  font-size: 28px;
  }

  .contarone{
    margin-top: 10px;
  }

  .parracer{
     font-size: 14px;
  }

  .contacero{
    display: contents;
  }

  .imgpri02{
    width: 60%;
    margin-top: 40px;
    margin:  75px;
  }

  .parrazero{
    margin-top: 60px;
    font-size: 23px;
    text-align: center;
    padding: 0 30px;
  }

  .contezero{
      padding: 0 30px;
      font-size: 22px;
      text-align: center;
  }
  .conone{
    font-size: 14px;
    padding: 0 30px;
  }

  .copy01{
    font-size: 14px;
    padding: 0 30px;
  }

  .ser01{
   font-size: 14px;
    padding: 0 30px;
    text-align: center;
  }

  .ser02{
    font-size: 13px;
    padding: 0 30px;
  }

  .imgser{
    width: 75%;
    margin: 50px;
    border-radius: 3%;
    margin-top: 15px;
  }

  .contenedor{
    font-size: 23px;
  }

  .copy{
    font-size: 14px;
    padding: 0 30px;
  }

  .serimg{
    display: contents;
  }

  .parzero{
    font-size: 14px;
    text-align: center;
    padding: 0 20px;
  }

  .imgpri03{
    width: 75%;
    margin: 40px;
  }

  .titulo01{
    font-size: 28px;
  }

  .copy04{
    font-size: 17px;
    font-weight: 600;
  }

  .copy05{
     font-size: 25px;
    font-weight: 700;
  }
}
     














